Page MenuHomePhabricator

PayPal EC thank you is using full locale rather than language code
Closed, ResolvedPublic1 Story Points

Description

This must be related to how we pass them the locale, and how the result switcher routes on the way back.

I got:
https://wikimediafoundation.org/wiki/Thank_You/en_JP?country=US

Event Timeline

awight created this task.Dec 7 2016, 8:59 PM
XenoRyet removed XenoRyet as the assignee of this task.Jan 30 2017, 10:59 PM
XenoRyet added a subscriber: XenoRyet.

Change 335371 had a related patch set uploaded (by Ejegg):
Fix paypal result routing

https://gerrit.wikimedia.org/r/335371

Change 335371 merged by jenkins-bot:
Fix paypal result routing

https://gerrit.wikimedia.org/r/335371

Ejegg closed this task as Resolved.Feb 1 2017, 8:10 PM

Routes me to the correct URL now!

mmodell removed a subscriber: awight.Jun 22 2017, 9:44 PM